## classworlds 1.1-final

=== debian/changelog ===
classworlds (1.1-final-5) unstable; urgency=low

  * Team upload.
  * Switch to 3.0 (quilt) source format.
  * Bump Standards-Version to 3.9.2:
    - Add Vcs-* fields.
    - Add Homepage field.
    - Drop duplicate section field on package.
  * d/control: Build-Depends on default-jdk-doc instead of openjdk-6-doc
    (Closes: #567268).
  * d/rules: Strip "-final" from version number to generate correct JAR name
    (Closes: #614541)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 01 May 2011 23:56:39 +0200

classworlds (1.1-final-4) unstable; urgency=low

  [ Michael Koch ]
  * Fixed watch file.

  [ Torsten Werner ]
  * Add myself to Uploaders.
  * Add missing Build-Depends: openjdk-6-doc. (Closes: #551764)

 -- Torsten Werner <twerner@debian.org>  Tue, 20 Oct 2009 17:41:44 +0200

classworlds (1.1-final-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:38:43 +0200

classworlds (1.1-final-2) experimental; urgency=low

  * Add watch file
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Use quilt to patch the POM and use <project> as the top level element
  * Change the dependency on java-gcj to default-jdk (Closes: #526281)

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 16 Apr 2009 15:00:16 +0100

classworlds (1.1-final-1) unstable; urgency=low

  * Update to the 1.1 release.

 -- Matthias Klose <doko@debian.org>  Sun, 02 Dec 2007 23:37:41 +0100

classworlds (1.1-alpha-2-1) unstable; urgency=low

  * New maintainer (Closes: #382813).
  * Fix FTBFS: build-depends on j2sdk1.4 (Closes: #397566).
  * Moved from contrib/devel to main/libs.
  * Changed to use CDBS (pkg-java standard).
  * Bumped to compat 5 and standards version 3.7.2.
  * Provides a doc-base.

 -- Paul Cager <paul-debian@home.paulcager.org>  Sat, 16 Jun 2007 23:06:46 +0100

classworlds (1.0.1-1.1) unstable; urgency=high

  * NMU during BSP.
  * Fix build failure (thanks to Andreas Jochens for the patch):
    - Add junit to build dependencies.
    - debian/rules: Set JAVA_HOME.
    - src/java/test/org/codehaus/classworlds/ClassRealmImplTest.java:
      ClassWriter.visit() from libasm-java 1.5 expects a version argument.
    Closes: #307042.

 -- Matej Vela <vela@debian.org>  Sun,  8 May 2005 22:29:01 +0200

classworlds (1.0.1-1) unstable; urgency=low

  * Initial Release.
    (closes: #269502)

 -- Marcus Crafter <crafterm@debian.org>  Wed,  1 Sep 2004 20:46:11 +0200
