=== debian/control ===
Source: classworlds
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Trygve Laugstøl <trygvis@inamo.no>, Paul Cager <paul-debian@home.paulcager.org>,
 Torsten Werner <twerner@debian.org>
Build-Depends-Indep: ant, ant-optional, libxalan2-java, maven-ant-helper (>> 4),
 maven-repo-helper, default-jdk-doc
Build-Depends: debhelper (>= 5), cdbs (>= 0.4.5.3), default-jdk
Standards-Version: 3.9.2
Homepage: http://classworlds.codehaus.org/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/classworlds/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/classworlds/

Package: libclassworlds-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libclassworlds-java-doc
Description: framework for container developers requiring manipulation of ClassLoaders
 Classworlds is a framework for container developers who require complex
 manipulation of Java's ClassLoaders. Java's native ClassLoader mechanims
 and classes can cause many headaches and confusion for certain types of
 application developers. Projects which involve dynamic loading of
 components or otherwise represent a 'container' that can benefit from the
 classloading control provided by classworlds.
 .
 Classworlds provides a richer set of semantics for class loading than Java's
 normal mechanisms, while still being able to provide a ClassLoader interface
 to integrate seamlessly with the Java environment.

Package: libclassworlds-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, default-jdk-doc
Suggests: libclassworlds-java
Description: Documentation for the Classworlds Java library
 Classworlds is a framework for container developers who require complex
 manipulation of Java's ClassLoaders. Java's native ClassLoader mechanims
 and classes can cause many headaches and confusion for certain types of
 application developers. Projects which involve dynamic loading of
 components or otherwise represent a 'container' that can benefit from the
 classloading control provided by classworlds.
 .
 Classworlds provides a richer set of semantics for class loading than Java's
 normal mechanisms, while still being able to provide a ClassLoader interface
 to integrate seamlessly with the Java environment.
 .
 This package provides the API documentation.
