=== debian/watch ===
version=3
#http://dist.codehaus.org/classworlds/distributions/classworlds-([\d.]+)-src\.tar\.gz
opts=uversionmangle=s/_/./g;s/1\.1/1.1-final/;s/.ALPHA/~ALPHA/;s/.RC/~RC/ \
 http://svn.codehaus.org/classworlds/tags/ CLASSWORLDS_(\d.*)/ debian debian/orig-tar.sh
